# Type alias AsObject

AsObject: {
bankAccountName: string;
bankAccountNumber: string;
bankAccountType: string;
bankBranchCode: string;
bankBranchName: string;
bankCode: string;
bankName: string;
}

#### Type declaration

- ##### bankAccountName: string

- ##### bankAccountNumber: string

- ##### bankAccountType: string

- ##### bankBranchCode: string

- ##### bankBranchName: string

- ##### bankCode: string

- ##### bankName: string

- Defined in src/protobuf/pb_pb.d.ts:4165

Generated using TypeDoc